@media only screen and (max-width: 1199px) and (min-width: 992px){
	    .menu-area .container {
        max-width: 992px;
    }
	
	.header-layout1 .header-logo h3 {
    margin-bottom: 2px;
    font-size: 22px;
    font-weight: 600;
    line-height: 26px;
    padding-left: 5px;
}
	.header-layout1 .header-logo h3 span {
    display: block;
    font-size: 10px;
    font-weight: 500;
    line-height: 14px;
    margin-bottom: 0;
}
.main-menu a {
        font-size: 13.5px;
    }
	    .main-menu>ul>li {
        margin: 0 6px;
    }
	.simple-icon {
 
    font-size: 16px;
   
}
.header-button {
   
    gap: 10px;
}
.simple-icon .badge {
    top: -8px;
    right: 0;
    font-size: 11px;
}
.header-layout1 .header-logo img {
    height: 69px;
}
.feature-block-two .step h3 {
 
    font-size: 42px;
   
}
 
.offer-card {
    padding: 31px 40px;
    border-radius: 30px;
    background-position: top right;
}
.offer-card .box-title {
    font-size: 27px;
    line-height: 33px;
    font-weight: 700;
    margin-bottom: 22px;
}
.feature_media_title {
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 5px;
}
.feature_media_icon {
    margin-right: 11px;
}
.Social-img a  img{
   width:30px
}
.Address .woocommerce-cart-form {
    text-align: left;
    width: 100%;
    overflow: auto;
}
.Address .woocommerce-cart-form  table {
    
    width: 800px;
}
}
@media only screen and (max-width: 991px) and (min-width: 768px){
.Address .woocommerce-cart-form {
    text-align: left;
    width: 100%;
    overflow: auto;
}
.Address .woocommerce-cart-form  table {
    
    width: 800px;
}
}
 @media only screen and (max-width: 991px) {
	 .feature-block-two .step h3 {
 
    font-size: 31px;
   
}
.offer-card {
    padding: 31px 40px;
    border-radius: 30px;
    background-position: top right;
}
.offer-card .box-title {
    font-size: 23px;
    line-height: 33px;
    font-weight: 700;
    margin-bottom: 22px;
}
.feature_media_title {
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 5px;
}
.feature_media_icon {
    margin-right: 11px;
}
.menu-area .col-auto:nth-child(1){
	        order: 1;
}
.menu-area .col-auto:nth-child(2){
	        order: 3;
}
.menu-area .col-auto:nth-child(3){
	        order: 2;
}
.feature-block-two.full .image img {
    height: 23vw;
}
.title-area .sec-title {
   
    font-size: 35px;
}
.th-product .product-title {
    font-size: 18px;
}
.newsletter-style2{
	margin-bottom:30px
}
.Social-img {
    text-align: left;
}
.header-button {
   
    gap: 27px;
}
.th-product .product-img img {
     
    height: 28vW;
}
    .copyright-text {
        text-align: left;
    }
	.Ceworkforce-box h3 span {
    background: var(--theme-color);
    color: #fff;
    margin-right: 5px;
    border-radius: 6px;
    padding: 2px 4px;
    font-size: 15px;
    margin-left: 10px;
    display: inline-block;
}
.Getform .form-group input {
    height: 45px;
}
.Getform {
    padding: 36px 29px 50px 16px;
    margin-bottom: 0px;
    position: relative;
    width: 100%;
}

.service-card-wrapper{
	    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
    .service-card-wrapper .service-card{
        width: 50%;
    }
	.coupems{
	margin-bottom:20px
}
.side-cc .widget {
   
    padding-bottom: 20px;
}
.aa-left {
    position: relative;
    padding-left: 0;
}
.save-form .form-control {
    border-radius: 52px;
    padding-left: 30px;
    border: 1px solid var(--theme-color) !important;
    background: #fff;
    padding: 0 15px 0 15px;
    height: 50px;
}
.save-form .form-control {
    border-radius: 50px;
    padding: 0 15px 0 15px;
 
}
.save-form .form-control.input {
    border-radius: 50px;
   
    padding: 0 15px 0 15px;
    height: 50px;
}
 }
 
 
 @media only screen and (max-width: 767px) {
	 
	 /*.Poo-detail .d-flex.align-items-center{
		 display:block!important
	 }*/
	 .product-nnn {
    position: relative;
    padding: 20px 20px 20px;
	 }
	 .product-imgsec {
    position: relative;
    display: block;
    margin-right: 0px;
}
.product-thumbs .pt {
    width: 77px;
    height: 77px;
}
.rebbsec {
padding: 20px 20px 20px;}
	 .myuthumb {
    height: unset;
	 }
	 .rebbsec .col-lg4{
		 width:100%
	 }
	     .feature-block-two .step h3 {
        font-size: 27px;
    }
	.title-area .sec-title {
        font-size: 32px;
    }
	.th-product .product-img img {
     
    height: 34vW;
}
.Abouu-mainmsec {
    position: relative;
    padding: 20px 20px 20px;
}
.year-counter_number {
    font-family: var(--title-font);
    font-size: 60px;
    font-weight: 700;
    color: var(--theme-color);
    line-height: 36px;
    margin-bottom: 12px;
}

.Social-img a img{
   width:30px
}
.copyright-menus li {
    display: inline-block;
    margin-right: 29px;
    position: relative;
}
     .copyright-text {
        text-align: left;
    }
	.header-notice {
    margin: 0;
    font-size: 14px;
    text-align: center;
}
.service-card-wrapper{
	    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
    .service-card-wrapper .service-card{
        width: 100%;
    }
	.contact-form {
 
    padding: 29px 30px 29px;
 
}
.coupems{
	margin-bottom:20px
}

 }
  @media only screen and (max-width: 575px) {
	  .contact-form {
 
    padding: 29px 15px 29px;
 
}
     .feature-block-two.full .image img {
        height: 100%;
    }
	    .th-product .product-img img {
        height: 100%;
    }
	    .title-area .sec-title {
        font-size: 28px;
    }
	.payment-img img{
		width:54px
	}
  .payment-img{
	  margin-bottom:30px
  }
      .copyright-text {
        text-align: left;
    }
	.header-links{
		display:none;
	}
	.header-layout1 .header-logo img {
    height: 70px;
    max-width: unset;
}
.header-layout1 .header-logo h3 span {
    display: block;
    font-size: 10.5px;
    font-weight: 500;
    line-height: 20px;
    margin-bottom: 0;
}
.header-layout1 .header-logo h3 {
    margin-bottom: 2px;
    font-size: 22px;
    font-weight: 600;
    line-height: 24px;
    padding-left: 2px;
}
.simple-icon {
 
    font-size: 16px;
   
}
    .header-button {
        gap: 10px;
    }
    .th-menu-toggle {
        width: 27px;
        height: 27px;
        padding: 0;
        font-size: 11px;
        border: none;
        background-color: var(--theme-color);
        color: var(--white-color);
        display: inline-block;
        border-radius: 5px;
    }
	.sidemenu-wrapper .sidemenu-content {
    background-color: var(--white-color);
    width: 370px;

	}
	.product-about .d-flex {
 
    display: block !important;
}
.Getform {
    padding: 36px 16px 36px 16px;
    margin-bottom: 0px;
    position: relative;
    width: 100%;
}
.CCS-img {
    height: 316px;
    width: 100%;
    border-radius: 0;
    background-position: center;
}
    .Getform .form-group input {
        height: 50px;
    }
	.testimonial-block-two .oui-box {
   
    padding: 7px;
}

.report-sec h2 {
    font-size: 20px;
	    padding: 8px 15px;
    margin-bottom: 20px;
    margin-top: 33px;
	
}
.report-sec h3 {
    font-size: 21px;
}
.coupems{
	margin-bottom:20px
}
.side-cc h3 {
    text-align: center;
    margin-bottom: 4px;
    font-size: 26px;
}
.Am-1 {
    margin-bottom: 20px;
    font-weight: 600;
    color: var(--title-color);
    font-size: 21px;
}
.Am-2 {
    margin-bottom: 20px;
    font-weight: 600;
    color: var(--theme-color);
    font-size: 21px;
}
.side-cc {
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    position: relative;
    padding: 20px 15px;
}
.side-cc  .card-body {
 
    padding: 1rem 0;
}
.side-cc .card-footer {
       padding: .5rem 0;
}
.side-cc .widget_shopping_cart .mini_cart_item {
    position: relative;
    padding: 14px 6px 10px 87px;
}
    .side-cc .widget {
        padding-bottom: 20px;
        padding: 0 0 20px;
    }
.checkbox-tile {
    
    width: 116px;
}
.Address {
    padding: 20px 15px 10px;
}
.ee {
 
    margin: 15px 0px 0;
}
.pass_content {
    margin-left: 15px;
    margin-right: 15px;

	}
	
	  @media only screen and (max-width: 373px) {
		    .header-layout1 .header-logo h3 span {
        display: block;
			}		
		      .simple-icon {
        font-size: 15px;
    }
	    .header-layout1 .header-logo img {
        height: 48px;
        max-width: unset;
    }
	    .header-layout1 .header-logo h3 {
        margin-bottom: 2px;
        font-size: 19px;
        font-weight: 600;
        line-height: 14px;
        padding-left: 2px;
    }
	    .header-layout1 .header-logo h3 span {
        display: block;
        font-size: 8.5px;
        font-weight: 500;
        line-height: 20px;
        margin-bottom: 0;
    }
	    .th-menu-toggle {
        width: 20px;
        height: 20px;
		}
		.header-button {
        gap: 7px;
    }
	    .sidemenu-wrapper .sidemenu-content {
        background-color: var(--white-color);
        width: 312px;
        padding: 33px 17px 0px;
    }
	  }
	  
	  
	  	  @media only screen and (max-width: 300px) {
			  
			   .sidemenu-wrapper .sidemenu-content {
        background-color: var(--white-color);
        width: 250px;
        padding: 33px 17px 0px;
    }
		  }